@charset "UTF-8";
/*=================================================
  file name: top_ab.css
  for: index_ght_a.html
  release: 2015.November
  updated: 2015.11.19
===================================================*/

@media (min-width: 640px) {
	#container {
		background: url('/images/bg-ght_a.jpg') no-repeat 50% -44px;
	}
}

.page-title {
	margin: 0 auto;
	padding-top: 26px;
	text-align: center;
}
.page-title h1 img {
	width: 560px;
}
.page-title h2 {
	margin-top: 360px;
}
.page-title h2 img {
	width: 840px;
}


@media only screen and (min-width: 640px) {
	.top-main-grade-pc {
		background-color: #fff;
		margin-bottom: 30px;
	}
	.top-main-grade {
		width: 824px;
		margin-top: 20px;
		margin-right: auto;
		margin-left: auto;
	}
	.top-main-grade-ele, .top-main-grade-mid {
		width: 390px;
	}
	.category-top-nav-wrapper {
		background: none!important;
		padding: 0;
	}
	.category-top-nav {
		border: solid 1px #c8c8c8;
		border-bottom: solid 2px #c8c8c8;
		border-radius: 5px!important;
	}
	.border-none {
		border-top: none;
	}
}

